.en_font_type1_8 {LANG="en"; font-size: 8pt; color: #000000; font-family: arial}
.en_font_type1_10 {LANG="en"; font-size: 10pt; color: #000000; font-family: arial}
.en_font_type1_12 {LANG="en"; font-size: 12pt; color: #000000; font-family: arial}
.en_font_type1_14 {LANG="en"; font-size: 14pt; color: #000000; font-family: arial}
.en_font_type1_18 {LANG="en"; font-size: 18pt; color: #000000; font-family: arial}
.en_font_type2_8 {LANG="en"; font-size: 8pt; color: #000000; font-family: courier}
.en_font_type2_10 {LANG="en"; font-size: 10pt; color: #000000; font-family: courier}
.en_font_type2_12 {LANG="en"; font-size: 12pt; color: #000000; font-family: courier}
.en_font_type2_14 {LANG="en"; font-size: 14pt; color: #000000; font-family: courier}
.en_font_type2_18 {LANG="en"; font-size: 18pt; color: #000000; font-family: courier}
.ar_font_type1_8 {LANG="ar"; FONT-SIZE: 8pt; TEXT-ALIGN: right;  color: #000000; FONT-FAMILY: "Traditional Arabic", arabic, serif }
.ar_font_type1_10 {LANG="ar"; font-size: 10pt; TEXT-ALIGN: right;  color: #000000; FONT-FAMILY: "Traditional Arabic", arabic, serif}
.ar_font_type1_12 {LANG="ar"; font-size: 12pt; TEXT-ALIGN: right;  color: #000000; FONT-FAMILY: "Traditional Arabic", arabic, serif}
.ar_font_type1_14 {LANG="ar"; font-size: 14pt; TEXT-ALIGN: right;  color: #000000; FONT-FAMILY: "Traditional Arabic", arabic, serif}
.ar_font_type1_18 {LANG="ar"; font-size: 18pt; TEXT-ALIGN: right;  color: #000000; FONT-FAMILY: "Traditional Arabic", arabic, serif}
